[CodeTable]
UniqueName=quick3
Name=Quick3
Name[zh_CN]=第三代速成
Name[zh_TW]=速成第三代
IconName=quick3
File=quick3.mb
AdjustOrder=AdjustNo
UsePY=True
PYKey=[
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_HK
Priority=30
